Bug 1001367 - Visible Cloud
Visible Cloud
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pete Travis
Fedora Docs QA
: Tracking
Depends On: 998582 1021602
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-26 19:12 EDT by Pete Travis
Modified: 2014-01-13 08:58 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 998582
Environment:
Last Closed: 2014-01-13 08:58:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pete Travis 2013-08-26 19:12:36 EDT
+++ This bug was initially created as a clone of Bug #998582 +++

This is a tracking bug for Change: Visible Cloud
For more details, see: http://fedoraproject.org//wiki/Changes/VisibleCloud

With Fedora 19's  First Class Cloud Images feature, we have Amazon EC2 and downloadable cloud images (in qcow2 and raw.xz format) produced and released together with the traditional desktop installer and and livecd images. Now, let's go to the next level and present the cloud images as equal options.

Discussion at https://lists.fedoraproject.org/pipermail/devel-announce/2013-July/001187.html

Please create entries for this Change in the Release Notes.
Comment 1 Pete Travis 2013-10-06 01:19:59 EDT
draft at https://fedoraproject.org/wiki/Documentation_Cloud_Specific_Content_Beat

As noted in the Change page, this is more a marketing thing than a technical note, but I think the effort is notable and so added a blurb anyway. Along the way, we've established precedent for a Cloud beat and regular inclusion of Cloud changes in the RNs.

Note You need to log in before you can comment on or make changes to this bug.